---
# vars file for role
nginx_system_user: "www-data"
nginx_sites_enabled_path: /etc/nginx/sites-enabled
nginx_sites_available_path: /etc/nginx/sites-available
nginx_default_vhost_path: /etc/nginx/sites-enabled/default
